@charset "utf-8";
/* CSS Document */



/* =================================================================== */
/* BASE
/* =================================================================== */

#HD-info{
    display: none;
}



    /* -----------------------------------------------------
    /* UNIT   : BASE
    /* VERSION: 1.0
    /* TYPE   : MOBILE
    ------------------------------------------------------ */

    * { font-family: "Lucida Grande","繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3","Hiragino Kaku Gothic Pro W3",Osaka,"繝｡繧､繝ｪ繧ｪ",Meiryo,"�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け","MS PGothic",Geneva,Arial,Verdana,sans-serif !important; }

    html{
        font-size: 62.5%;
        -webkit-text-size-adjust: 100%;
    }

    body{
        width: 100%;
        line-height: 1.4;
        font-size: 1.4rem;
    }

    .pc{
        display: none;
    }

    /* --------------------------------------------------- */



/* =================================================================== */









/* =================================================================== */
/* HEADER
/* =================================================================== */

/* ------------ SETTING ------------ */

/* -- TOP -- */
.ctg-0 #Header h1{
    padding: 10px 0 !important;
    background-color: #fff;
}

.ctg-0 #Header h1 a{
    width: 300px;
    height: 57px;
    margin-top: 10px !important;
}
/* -- END --*/


#Header h1{
    background: #412500;
    padding: 12px 0 16px 10px !important;
}

#Header h1 a{
    width: 158px;
    height: 32px;
}

#HD-tel{
    background: url(../img_mbl/tel_bc.jpg) 0 0 no-repeat;
    background-size: 100% auto;
}


#M-HD-language{
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #979797;
    text-align: right;
}

#M-HD-language li{
    display: inline-block;
    margin: 0;
    padding: 5px 2px;
    text-align: center;
}

#M-HD-language li a{
    font-size: 93%;
    display: block;
    background-color: #fff;
    text-decoration: none;
    padding: 5px 20px;
    border-radius: 2px;
}

#M-HD-language li a::before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;

    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2.5px 0 2.5px 4.3px;
    border-color: transparent transparent transparent #52a703;
}


/* -------------- END -------------- */


/* NAVIGATION */

.ctg-0 #HD-NV .list-1{ display: none;}

/* -- END --*/



    /* -----------------------------------------------------
    /* UNIT   : HEADER
    /* VERSION: 1.4
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    #HD-wrapper{
        position: relative;
    }

    #Header{
        min-width: 310px;
    }

    #Header h1{
        margin: 0;
        padding: 0;
    }

    #Header h1 a{
        display: block;
        margin: 0;
        background-image: url(../img_mbl/pg_logo.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100% auto;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    .ctg-0 #Header h1 a{
        margin: 0 auto;
        background-image: url(../img_mbl/hd_logo.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100% auto;
    }

    #HD-tel{
        margin: 0;
        padding: 14px 0;
    }

    #HD-tel a{
        display: block;
        width: 310px;
        height: 38px;
        margin: 0 auto;
        background: url(../img_mbl/hd_tel.png) 0 0 no-repeat ;
        background-size: 100%;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    #HD-NV{
        display: none;
    }

    /* --------------------------------------------------- */



/* =================================================================== */









/* =================================================================== */
/* CONTENTS
/* =================================================================== */

/* ------------ SETTING ------------ */

#Area-CNT h2{
    border-bottom-color: #000;
    background-color: #4a4a4a;
    color: #fff;
}

#btn-pageTop{
    margin: 0 -10px !important;
    background-color: #fff;
}

#btn-pageTop a{
    background-color: #fff !important;
}

/* -------------- END -------------- */

/* ------------- TOOLS ------------- */

h3.ttl-deco{
    color: #343434;
}

/* -------------- END -------------- */




    /* -----------------------------------------------------
    /* UNIT   : CONTENTS
    /* VERSION: 1.2
    /* TYPE   : MOBILE
    ------------------------------------------------------ */

    #Section-CNT{
        padding: 0 10px;
    }

    #pankuzu{
        display: none;
    }

    #Area-CNT{
        padding-bottom: 30px;
    }

    #Area-CNT h2{
        margin: 0 -10px;
        padding: 14px 10px 8px;
        border-bottom-width: 9px;
        border-bottom-style: solid;
        background-image: url(../img_mbl/h2_ttl_shadow.png);
        background-position: 0 0;
        background-repeat: repeat-x;
        font-size: 138.5%;
        font-weight: normal;
    }

    /* GROUP */
    .group-1{
        padding: 10px 0 ;
    }

    .group-1 h4{
        margin: 20px 0 5px;
        padding: 0 0 5px 0;
        font-size: 108%;
        border-bottom: #bebebe 1px dotted;
    }

    .group-1 ul{
        margin: 0;
    }

    .group-1 img{
        max-width: 100%;
        height: auto;
    }

    /* LINK */
    a.link-pdf{
        display: inline-block;
        padding: 4px 0 3px 22px;
        background: url(../img/icn_link_pdf.png) 0 0.3em no-repeat;
    }


    /* TABLE */
    table.tbl-1{
        border-collapse: collapse;
    }

    table.tbl-1 td, table.tbl-1 th{
        padding: 5px;
        border: #ccc 1px solid;
        text-align: left;
        font-size: 93%;
    }

    table.tbl-1 th{
        background-color: #eff8ff;
    }


    /* TITLE */

    h3.ttl-deco{
        margin: 15px 0;
        padding: 0 15px 5px;
        background: url(../img/ttl_bc_1.png) left bottom no-repeat;
        font-size: 138.5%;
        font-weight: normal;
    }


    #btn-pageTop{
        margin: 10px 0 0;
        padding: 10px;
        border-top: #999 1px dotted;
        text-align: right;
    }

    #btn-pageTop a{
        display: inline-block;
        padding: 0 0 0 20px;
        text-decoration: none;
        font-size: 1.3rem;
        background: url(../img_mbl/btn_pagetop.png) 0 0 no-repeat;
        background-size: 12px 15px;
    }


    /* NAVI BTN */
    .navi-btn{
        margin: 45px 0 20px;
        padding: 10px 0;
        clear: both;
        text-align: center;
        border-top: #ccc 1px dotted;
        border-bottom: #ccc 1px dotted;
        background-color: #f8f8f8;
    }

    .navi-btn a{
        display: inline-block;
        padding: 8px 30px;
        border: #ccc 1px solid;
        border-radius: 3px;
        background-color: #fff;
        line-height: normal;
        text-decoration: none;
    }

    /* IMAGE */
    img.img-R{
        display: block;
        margin: 10px auto 20px;
    }

    img.img-R img{
        max-width: 100%;
        height: auto;
    }

    /* --------------------------------------------------- */





/* ------------ SETTING ------------ */
#mbl-menu p a{
    background-color: #a3572e;
}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : SIDE MENU
    /* VERSION: 1.0
    /* TYPE   : MOBILE
    ------------------------------------------------------ */

    /* MENU BTN */
    #mbl-menu{
        position: absolute;
        top: 15px;
        right: 10px;
    }

    #mbl-menu p{
        display: block;
        width: 29px;
        height: 29px;
    }

    #mbl-menu p a{
        display: block;
        width: 29px;
        height: 29px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        background-image: url(../img_mbl/menu_icon.png);
        background-repeat: 0 0;
        background-repeat: no-repeat;
        background-size: 29px;
        border-radius: 3px;
    }

    /* SIDE MENU */

    #pageslide {
        display: none;
        position: absolute;
        position: fixed;
        top: 0;
        height: 100%;
        z-index: 999999;

        width: 200px;
        padding: 20px;

        background-color: #333;
        color: #FFF;
    }

    #HD-NV .title{
        margin: 0 0 12px;
        padding: 0 0 0 7px;
        border-left: #fff 5px solid;
    }

    #HD-NV ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #HD-NV li{
        margin: 5px 0;
    }

    #HD-NV li a{
        padding: 5px 10px;
        display: block;
        border: #828282 1px solid;
        border-radius: 2px;
        background-color: #505050;
        color: #fff;
        text-decoration: none;
        font-size: 13px;
    }

    #HD-NV .btn{
        margin: 20px 0 0;
        text-align: center;
    }

    #HD-NV .btn a{
        display: inline-block;
        padding: 4px 25px;
        border-radius: 3px;
        background-color: #fff;
        color: #000;
        font-size: 12px;
        text-decoration: none;
    }

    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* FOOTER
/* =================================================================== */


    /* -----------------------------------------------------
    /* UNIT   : FOOTER
    /* VERSION: 1.2
    /* TYPE   : MOBILE
    ------------------------------------------------------ */

    #Section-FT{
        clear: both;
        color: #fff;
    }

    #FT-dept-info{
        padding: 10px 0;
        margin: 0 10px;
    }

    #FT-dept-info .title{
        margin: 0;
        padding: 0;
    }

    #FT-dept-info .text{
        margin: 0;
        padding: 0;
        font-size: 1.2rem;
    }

    #FT-dept-info .text span{
        display: block;
    }

    #FT-dept-bnr{
        margin: 5px 10px 15px;
        padding-top: 10px;
        border-top-style: solid;
        border-top-width: 1px;
    }

    #FT-dept-bnr .title{
        margin: 0 0 5px;
        padding: 0;
    }

    #FT-dept-bnr ul{
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    #FT-dept-bnr li{
        float: left;
        width: 50%;
        padding: 1px 0;
        text-align: center;
    }

    #FT-dept-bnr li a{
        display: block;
        padding: 0 1px;
    }

    #FT-dept-bnr li img{
        width: 100%;
        max-width: 184px;
        height: auto;
    }

    #FT-copyright{
        padding: 10px;
    }

    #FT-copyright p{
        margin: 0;
        padding: 0;
        color: #9e9e9e;
        font-size: 1.1rem;
    }

    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* TOP
/* =================================================================== */

.ctg-0 #M-HD-language{
    display: block;
    margin: 0;
    padding: 5px 0;
    list-style: none;
    background-color: #4b4b4b;
    text-align: center;
}



/* -- KEY VISUAL -- */

#Section-KV{
display: none;
}

#M-KV{
min-width: 310px;
background: url(../img_mbl/tp_kv.jpg) 0 0 no-repeat;
background-size: 100% 100%;
}

#M-KV:after{
padding-top: 37.5%;
display: block;
content: "";
}

/* -- END --*/


/* ------------ TOP-BTN ------------ */

#TP-btn-area{
    margin: 6% auto 0;
    overflow: hidden;
}

#TP-btn-area .box{
    height: auto !important;
    padding-bottom: 7%;
    overflow: hidden;
    background-size: 100%;
}

#TP-btn-area #TP-btn-3{
    margin-right: 0 !important;
}

#TP-btn-area .title{
    display: block;
    height: 46px;
    margin: 0;
    padding: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 520px auto;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}

#TP-btn-1 .title{ background-image: url(../img_mbl/tp_btn_ttl_1.png);}

#TP-btn-4 .title{ background-image: url(../img_mbl/tp_btn_ttl_2.png); margin-bottom:0.5em;}

#TP-btn-1 ul{
    margin: 10px 0 0 3px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#TP-btn-1 li{
    margin: 1% 0 0;
    width:100%;
    text-align:center;
}

#TP-btn-1 li a img{
    max-width: 100%;
    height: auto;
}


#TP-btn-4 ul{
    list-style: none;
    width: 100%;
    margin: 0 0 0 1%;
    padding: 0;
}

#TP-btn-4 li{
    width:48%;
    margin: 0 0 2px;
    padding: 0;
    display:inline-block;
}

#TP-btn-4 li a{
    display: block;
    padding-top: 24.5%;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    border:1px solid #e1e1e1;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    line-height: 0;
}

#TP-btn-4 .koubou_lst li.list-1 a{ background-image: url(../img_mbl/kb_btn_crm.png);}
#TP-btn-4 .koubou_lst li.list-2 a{ background-image: url(../img_mbl/kb_btn_lcq.png);}
#TP-btn-4 .koubou_lst li.list-3 a{ background-image: url(../img_mbl/kb_btn_dyn.png);}
#TP-btn-4 .koubou_lst li.list-4 a{ background-image: url(../img_mbl/kb_btn_mtl.png);}
#TP-btn-4 .koubou_lst li.list-5 a{ background-image: url(../img_mbl/kb_btn_gls.png);}

#TP-btn-4 .cont_lst li.list-1 a{ background-image: url(../img_mbl/tp_btn_4_1.png);}
#TP-btn-4 .cont_lst li.list-2 a{ background-image: url(../img_mbl/tp_btn_4_5.png);}
#TP-btn-4 .cont_lst li.list-3 a{ background-image: url(../img_mbl/tp_btn_4_2.png);}
#TP-btn-4 .cont_lst li.list-4 a{ background-image: url(../img_mbl/tp_btn_4_4.png);}
#TP-btn-4 .cont_lst li.list-5 a{ background-image: url(../img_mbl/tp_btn_4_3.png);}

/* -------------- END -------------- */










/* ------------ SETTING ------------ */

/* TOP NAVIGATION */
#TP-HD-wrapper #HD-NV{
    background-color: #777;
    background: linear-gradient(#c3c3c3, #4b4b4b);
}



/* -------------- END -------------- */




    /* -----------------------------------------------------
    /* UNIT   : TOP NAVIGATION
    /* VERSION: 1.1
    /* TYPE   : MOBILE
    ------------------------------------------------------ */


    #TP-HD-wrapper #HD-NV{
        display: block;
        padding: 10px 0;
    }

    #TP-HD-wrapper #HD-NV ul{
        list-style: none;
        margin: 0 0 0 2%;
        padding: 0 3px;
        overflow: hidden;
    }

    #TP-HD-wrapper #HD-NV li{
        display:inline-block;
        width: 48%;
        margin: 0;
        padding: 0;
    }

    #TP-HD-wrapper #HD-NV li a{
        display: block;
        line-height:0;
        border:0;
        padding-top:24.3%;
        text-indent:-200%;
        outline:none;
        overflow:hidden;
        background-color:transparent;
        background-repeat:no-repeat;
        background-position:center center;
        background-size:100% auto;
    }
    #TP-HD-wrapper #HD-NV li.list-1 { display:none; }
    #TP-HD-wrapper #HD-NV li.list-2 a { background-image:url(../img_mbl/hd_btn_1.png); }
    #TP-HD-wrapper #HD-NV li.list-3 a { background-image:url(../img_mbl/hd_btn_2.png); }
    #TP-HD-wrapper #HD-NV li.list-4 a { background-image:url(../img_mbl/hd_btn_3.png); }
    #TP-HD-wrapper #HD-NV li.list-5 a { background-image:url(../img_mbl/hd_btn_4.png); }



    /* --------------------------------------------------- */












/* ------------ SETTING ------------ */

#Top-Dpt-Flyer .box{
    background-color: #fff;
}

.top-dpt-info .area{
    margin-bottom: 0 !important;
}

.dpt-SM-bnr ul{
    margin: 0 !important;
    padding: 0 !important;
}


#Area-Menu{
    margin: 0 -10px;
    padding-bottom: 15px;
    padding-top: 10px;
    background-color: #e8e8e8;
    border-top: #dedede 1px solid;
}



#dpt-SM-fclt{
    margin-top: 20px;
}

#dpt-SM-fclt .box li{
    border-radius: 0 !important;
}

/* -------------- END -------------- */



    /* -----------------------------------------------------
    /* UNIT   : TOP LAYOUT
    /* VERSION: 1.0
    /* TYPE   : MOBILE
    ------------------------------------------------------ */

    /*-- FLYER --*/

    #Top-Dpt-Flyer{
        min-width: 300px;
        text-align: center;
    }

    #Top-Dpt-Flyer h3{
        height: 22px;
        background: url(../img_mbl/flyer_ttl.png) 0 0 no-repeat;
        background-size: 500px 22px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    #Top-Dpt-Flyer .box{
        padding: 15px;
        border: #bcbcbc 1px solid;
        margin-bottom: 10px;
    }

    #Top-Dpt-Flyer .image{
        display: block;
        text-align: center;
        height: auto !important;
    }

    #Top-Dpt-Flyer .date{
        margin: 5px 0;
        padding: 0;
        line-height: 1.0;
        font-size: 12px;
    }

    #Top-Dpt-Flyer .title{
        clear: both;
        margin: 5px 0 0;
        padding: 0;
    }



    /* -- TOP INFO -- */

    .top-dpt-info .area{
        margin-bottom: 30px;
    }


    /* CALENDER */
    .dpt-calender{
        display: none;
    }


    /* BNR */
    .dpt-SM-bnr ul{
        list-style: none;
        margin: 0;
        padding: 10px 0;
    }

    .dpt-SM-bnr li{
        text-align: center;
        margin: 5px 0;
    }

    .dpt-SM-bnr li img{
        border: none;
    }


    /* FACILITIES */
    #dpt-SM-fclt{
        margin-bottom: 25px;
        overflow: hidden;
    }

    #dpt-SM-fclt img{
        border: none;
    }

    .dpt-fclt-ttl{
        padding: 0;
        margin: 0;
    }

    .dpt-fclt-ttl img{
        width: 100%;
        max-width: 220px;
        height: auto;
    }

    #dpt-SM-fclt .box{
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #dpt-SM-fclt ul.btn{
        list-style: none;
        overflow: hidden;
        margin: 0;
        padding: 10px 0;
        text-align: center;
    }

    #dpt-SM-fclt ul.btn li{
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .ie6 #dpt-SM-fclt ul.btn li,
    .ie7 #dpt-SM-fclt ul.btn li{
        display: inline;
        zoom: 1;
        padding: 0 2px;
    }

    #dpt-SM-fclt .box li{
        float: left;
        position: relative;
        margin: 3px 2px 0;
        padding: 0;
        width: 48%;
        height: 40px;
        overflow: hidden;
        border-radius: 5px;
        border-width: 1px;
        border-style: solid;
        font-size: 1.3rem;
    }

    @media screen and (max-width: 450px) {
        #dpt-SM-fclt .box li{
            float: none;
            width: auto;
        }
    }

    #dpt-SM-fclt .box li a{
        display: block;
        height: 40px;
    }

    #dpt-SM-fclt .box li img{

    }

    .ie6 #dpt-SM-fclt .box li,
    .ie7 #dpt-SM-fclt .box li{
        margin-bottom: -5px;
    }


    #dpt-SM-fclt .box .title{
        position: absolute;
        top: 50%;
        height: 40px;
        margin: -0.5em 75px 0 10px;
        padding: 0;
        line-height: 1.0;
    }
    .ie6 #dpt-SM-fclt .box .title,
    .ie7 #dpt-SM-fclt .box .title{
        line-height: 1.2;
    }

    #dpt-SM-fclt .box .title2{
        position: absolute;
        top: 50%;
        height: 40px;
        margin: -1em 75px 0 10px;
        padding: 0;
        line-height: 1.0;
    }
    .ie6 #dpt-SM-fclt .box .title2,
    .ie7 #dpt-SM-fclt .box .title2{
        line-height: 1.2;
    }


    #dpt-SM-fclt .box .image{
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
    }

    #dpt-SM-fclt .box .image img{
        width: 69px;
        height: 40px;
    }


    /* --------------------------------------------------- */




/* =================================================================== */









/* =================================================================== */
/* EVENT
/* =================================================================== */

#evnt-navi{
    padding: 10px 5px 0 !important;
}
#evnt-navi li{
    width: 33%;
    margin: 0 1px 0 0 !important;
}

#evnt-navi li a{
    height: 35px;
    padding: 5px 2px 2px !important;
    line-height: 1.2;
    text-align: center;
}

    /* -----------------------------------------------------
    /* UNIT   : EVENT
    /* VERSION: 1.4
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    #evnt-navi{
        list-style: none;
        margin: 10px 0 0;
        padding: 10px 10px 0 10px;
        overflow: hidden;
    }

    #evnt-navi li{
        float: left;
        margin: 0 5px 0 0;
    }

    #evnt-navi li a{
        display: block;
        padding: 5px 10px 2px;
        background-color: #fff;
        border-radius: 3px 3px 0 0;
        background-position: 15px 15px;
        background-repeat: no-repeat;
        text-decoration: none;
    }

    .evt-unit{
        margin: 3% 10px;
    }

    .evt-unit .box{
        padding: 10px 0;
        border-bottom: #bebebe 1px dotted;
    }


    .evt-unit .date-area{
        overflow: hidden;
        padding-bottom: 10px;
    }

    .evt-unit .date{

        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;
    }

    .evt-unit .title{
        clear: both;
        margin: 0;
        padding: 0;
    }

    .ie6 .evt-unit .title{
        padding-top: 5px;
    }

    .evt-unit .info-icon{
        float: left;
        margin-left: 5px;
    }


    /* detail page */

    .evnt-unit-1,
    .evnt-unit-2,
    .evnt-unit-3{
        margin-top: 20px;
    }

    .evnt-unit-1 h3,
    .evnt-unit-2 h3,
    .evnt-unit-3 h3{
        margin: 5px -5px 20px;
        padding: 10px 10px 8px;
        color: #fff;
        font-weight: normal;
    }

    .evnt-unit-1 img,
    .evnt-unit-2 img,
    .evnt-unit-3 img{
    display: block;
    margin: 0 auto 20px;
    }

    .evnt-unit-1 .date-area,
    .evnt-unit-2 .date-area,
    .evnt-unit-3 .date-area{
        overflow: hidden;
    }

    .evnt-unit-1 .date,
    .evnt-unit-2 .date,
    .evnt-unit-3 .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;
    }

    .evnt-unit-1 .info-icon,
    .evnt-unit-2 .info-icon,
    .evnt-unit-3 .info-icon{
        float: left;
        margin-left: 5px;
    }


/* =================================================================== */









/* =================================================================== */
/* COMMON (MOBILE PAGES)
/* =================================================================== */

.def-area{
    margin-top: 6%;
}

.def-area h4{
    margin: 40px 0 10px;
    padding: 0 0 5px;
    border-bottom: #ccc 1px dotted;
    color: #60954c;
    font-size: 108%;
}

.def-area ul, .def-area ol{
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px;
    padding-right: 0;
}

.def-area li{
    margin-bottom: 15px;
}

.def-area .box{
    margin-top: 8%;
}

.def-area .caution{
    margin-bottom: 0;
}

.def-area .image-top{
    text-align: center;
    padding: 20px 0;
}

/* CENTERD BUTTON */
.cntr-btn{
    margin-top: 50px;
    padding: 10px;
    border: #ccc 1px dotted;
    border-left: none;
    border-right: none;
    text-align: center;
}

.cntr-btn a{
    display: inline-block;
    min-width: 200px;
    padding: 7px 15px 5px;
    border: #ccc 1px solid;
    border-radius: 5px;
}

.cntr-btn a:hover{
    background-color: #F3FFB2;
    border-color: #9dd08b;
    text-decoration: none;
}



/* =================================================================== */





/* =================================================================== */
/* KOUBOU
/* =================================================================== */

/* CATEGORY MENU */
.ctg-menu{
    background-color: #ebffd8;
    padding: 10px;
    margin: 0 -10px;
    border-bottom: #ccc 1px dotted;
}

.ctg-menu li a{
    background-color: #fff;
}

.ctg-menu .kb-btn{
    list-style: none;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 7px 0;
    background-color: #fff;
    border: #9f9f9f 1px dotted;
    border-right: none;
    border-left: none;
}

.ctg-menu .kb-btn li{
    float: left;
    width: 32.3%;
    margin: 0 1% 1% 0;
    padding: 0;
}

.ctg-menu .kb-btn li a{
    display: block;
    height: 43px;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 158px 43px;
    background-color: #fff;
    border: #ccc 1px solid;
}

.kb-btn .list-1 a{ background: url(../img_mbl/kb_btn_crm.png);}
.kb-btn .list-2 a{ background: url(../img_mbl/kb_btn_lcq.png);}
.kb-btn .list-3 a{ background: url(../img_mbl/kb_btn_dyn.png);}
.kb-btn .list-4 a{ background: url(../img_mbl/kb_btn_mtl.png);}
.kb-btn .list-5 a{ background: url(../img_mbl/kb_btn_gls.png);}


.ctg-menu .list{
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.ctg-menu .list li{
    float: left;
    margin:  0 1% 1% 0;
    padding: 0;
}

.ctg-menu .list a{
    display: block;
    padding: 7px 4px;
    line-height: none;
    border: #ccc 1px solid;
    color: #1f5ac8;
    text-decoration: none;
    font-size: 93%;
}

.in-kb1 .kb-btn .list-1 a,
.in-kb2 .kb-btn .list-2 a,
.in-kb3 .kb-btn .list-3 a,
.in-kb4 .kb-btn .list-4 a,
.in-kb5 .kb-btn .list-5 a,
.in-1 .list .list-1 a,
.in-2 .list .list-2 a,
.in-3 .list .list-3 a,
.in-4 .list .list-4 a{
    border: #ffb100 1px solid;
    background-color: #ffff9b;
}



.ctop-area{
    margin-top: 10%;
}

.ctop-area .image{
    text-align: center;
}

.ctop-area .image img{
    max-width: 100%;
    height: auto;
}



/* BUTTON */
.kb-button{
    list-style: none;
    margin: 0;
    padding: 0 !important;
}

.kb-button li{
    margin: 5px 0;
    padding: 0 ;
}

.kb-button a{
    display: block;
    padding: 10px 15px 8px 40px;
    background-position: 15px 12px;
    border: #ccc 1px solid;
    border-radius: 5px;
    text-decoration: none;
}



.kb-area{
    margin-top: 10%;
}

.kb-area ul, .kb-area ol{
    margin: 0;
    padding: 0 0 0 25px;
}

.kb-area .image-top{
    text-align: center;
    padding: 20px 0;
}

.kb-area .image-top img{
    max-width: 100%;
    height: auto;
}

.kb-area h4{
    margin: 40px 0 10px;
    padding: 0 0 5px;
    border-bottom: #ccc 1px dotted;
    color: #60954c;
}

.kb-area table{
    border-collapse: collapse;
}

.kb-area th, .kb-area td{
    padding: 7px;
    border: #ccc 1px solid;
}

.kb-area th{
    background-color: #f4f4f4;
}

.kb-area ul, .kb-area ol{
    margin-left: 0;
}


.eqp-box{
    margin-top: 35px;
    border: #ccc 1px solid;
    padding: 15px 15px 0;
    background-color: #f7f7f7;
}

.eqp-box .title{
    margin: 0 0 10px;
    padding: 0 0 5px;
    font-weight: bold;
    font-size: 108%;
    border-bottom: #ccc 1px dotted;
}

.eqp-box .text{
    margin-left: 10px;
}

.kb-area .button{
    list-style: none;
    margin: 0;
    padding: 0;
}

.kb-area .button li{
    margin: 5px 0;
}

.kb-area .button a{
    display: block;
    padding: 10px 15px 8px 40px;
    background-position: 15px 12px;
    border: #ccc 1px solid;
    border-radius: 5px;
    text-decoration: none;
}

.kb-area li{
    margin-bottom: 15px;
}







/* ---------- ARTIST ---------- */

/* LIST TOP */
.artist-list{
    margin-top: 10%;
}

.artist-list h4{
    clear: both;
    padding: 3px 8px 2px;
    margin: 5% 0 3%;
    background-color: #5a9340;
    color: #fff;
    font-size: 123.1%;
    font-weight: normal;
}

.artist-list ul{
    list-style: none;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}

.artist-list li{
    width: 49%;
    float: left;
    margin: 0.5%;
    font-size: 85%;
}
.artist-list li > span{
    display: block;
    padding: 4% 3%;
    border: #dfdfdf 1px solid;
}
.artist-list li a{
    display: block;
    padding: 4% 3%;
    background-color: #f2f2f2;
    border: #dfdfdf 1px solid;
    text-decoration: none;
}



/* ARTISTS */
.artist-area{
    margin-top: 10%;
}

.artist-area h4{
    line-height: none;
    margin: 7% 0;
    padding: 10px 10px 7px;
    background-color: #000;
    color: #fff;
    font-size: 138.5%;
    font-weight: normal;
}

.artist-area .top-box{
    overflow: hidden;
    min-height: 300px;
}

.ie6 .artist-area .top-box{
    height: 300px;
}

.artist-area .top-box .image{
    width: 300px;
    height: 300px;
    margin: 0 auto;
    border: #e0d6c0 1px solid;
}

.artist-area .top-box .image ul{
    width: 300px;
    height: 300px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.artist-area .info{
    margin: 15px auto;
}

.top-box .info ul{
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 10px;
    background-color: #f7f0e0;
    text-align: center;
}

.top-box .info li{
    display: inline-block;
    width: 30%;
    max-width: 100px;
    margin: 0 2% 0 0;
    padding: 0;
    line-height: none;
    text-align: right;
    color: #aa9b79;
    font-size: 85%;
}

.top-box .info li br{
    display: none;
}

.top-box .info li a{
    display: block;
    border: #ccc 1px solid;
}

.top-box .info li a img{
    max-width: 100%;
    height: auto;
}

.top-box .info .caption{
    padding: 7px;
    text-align: center;
    color: #937632;
    background-color: #f7f1e5;
    border-top: #aa9b79 1px dotted ;
    font-size: 93%;
}

.artist-area .art-name{
    margin: 15px 0 20px 5px;
    line-height: 1.5;
    color: #aa9b79;
    font-size: 85%;
}

.artist-area .box{
    margin-bottom: 10%;
}

.artist-area p.title{
    margin: 0 0 15px;
    padding: 0;
    border-bottom: #ccc 1px dotted;
    color: #058300;
    font-size: 116%;
}

.artist-area p.text{
    margin: 0;
    font-size: 95%;
}


h4.ttl-artist {
  border:1px solid #008740;
  padding:1.0em 0.5em;
  background-color:transparent;
  color: #000;
}
.name_en_fs {
  font-size:0.7em;
  color:#ddd;
  font-weight:100; }

.artist_part_page { text-align:center; }
.artist_part_page div {
  display: inline-block;
  width: 32%;
}

.artist_part_page div a {
  display:block;
  width:95%;
  margin:0 auto;
  padding:0.5em 0;
  text-align:center;
  font-size:1.08em;
  background:#619a05;
  color:#fff;
  border-radius:2px;
  text-decoration:none;
}

.artist_part_page div a:hover {
  background:#7fc407;
  text-decoration:none;
}


/* =================================================================== */





/* =================================================================== */
/* TENJI
/* =================================================================== */

.tj-area{
    margin-top: 10%;
}

ul.tj-list{
    list-style: none;
    margin: 0 0 0 5px;
    padding: 0;
    overflow: hidden;
}

ul.tj-list li{
    float: left;
    width: 31%;
    margin: 1%;
}

ul.tj-list li a{
    display: block;
    padding: 2px;

    border: #ccc 1px solid;
}

ul.tj-list li a img{
    width: 100%;
    height: auto;
}


/* WORKS */
.tj-area .pic-box{
    margin: 35px 0;
}

.tj-area .pic-box .image{
    text-align: center;
}

.tj-area .pic-box .image img{
    max-width: 90%;
    height: auto;
    padding: 4px;
    border: #ccc 2px solid;
}

.tj-area .pic-box table{
    width: 94%;
    max-width: 360px;
    margin: 0 auto 30px;
}

.tj-area .pic-box th, .tj-area .pic-box td{
    text-align: left;
    border: #e7e7e7 1px solid;
    padding: 3px;
    font-size: 93%;
}


.tj-btn{
    padding: 10px;
    border: #ccc 1px dotted;
    border-left: none;
    border-right: none;
    text-align: center;
}

.tj-btn a{
    display: inline-block;
    padding: 7px 15px 5px;
    border: #ccc 1px solid;
    border-radius: 5px;
    text-decoration: none;
}




/* SPECIAL */

.sp-area .center{
    text-align: center;
}

.sp-area .date{
    margin: -20px 0 30px;
    font-size: 85%;
}

.sp-area img{
    max-width: 100%;
    height: auto;
    margin: 5px 0;
}

.sp-area .red-box{
    display: block;
    padding: 5px 10px 3px;
    font-weight: bold;
    color: #ea0000;
    border: 1px solid;
    background-color: #fff8f8;
}

.sp-area .title{
    margin: 30px 0;
    font-weight: bold;
    font-size: 108%;
    border-bottom: #ccc 1px dotted;
}

.sp-area table.tbl-1{
    margin: 0 auto 25px;
}

/* CONTACT */

.contact-box{
    margin-top: 40px;
    padding: 15px;
    border: #ccc 1px solid;
    background-color: #f7f7f7;
}

.contact-box .title{
    margin: 0 0 10px;
}

.contact-box .text{
    margin: 0;
}



/* PAST */
.tj-pst-list{
    margin: 0 0 0 30px;
    padding: 0;
}

.tj-pst-list p{
    margin: 0;
}

.tj-pst-list li{
    margin-bottom: 20px;
}

/* =================================================================== */









/* =================================================================== */
/* CLASS
/* =================================================================== */


.ctg-menu .list a.link-pdf{
    display: block !important;
    padding-left: 25px;
    background-image: url(../img/icn_link_pdf.png);
    background-position: 6px 0.6em;
    background-repeat: no-repeat;
    background-color: #fff;
}


.ctg-menu .list a.link-pdf:hover{
    background-color: #f3ffb2;
}

/* =================================================================== */









/* =================================================================== */
/* INFO
/* =================================================================== */

.info-area{
    margin-top: 6%;
}

.info-area .top-box{
    overflow: hidden;
}

.info-area .image-top{
    text-align: center;
    padding: 20px 0;
}

.info-area .image-top img{
    max-width: 100%;
    height: auto;
}

.info-area .image{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 4% auto;
    text-align: center;
}

.info-area .image img{
    padding: 2%;
    border: #ccc 1px solid;
    max-width: 96%;
    height: auto;
}

.info-area .box{
    margin-top: 7%;
}

.info-area .box table{
    border-collapse: collapse;
    width: 95%;
    margin: 25px auto 0;
}

.info-area .box th, .info-area .box td{
    padding: 5px;
    border: #ccc 1px solid;
}

.info-area .box th{
    background-color: #f4f4f4;
}

.info-area .box p.link a{
    display: block;
    border: #ccc 1px solid;
    padding: 10px 20px;
    border-radius: 7px;
    text-decoration: none;
}


.info-area .picture{
    margin: 5% 0;
    text-align: center;
}


.info-area .picture img{
    margin: 0 2%;
    padding: 5px;
    border: #ccc 1px solid;
    width: 38%;
    height: auto;
}

.info-area img.deco-img{
    padding: 5px;
    border: #ccc 1px solid;
}

.info-area h4{
    margin: 40px 0 10px;
    padding: 0 0 5px;
    border-bottom: #ccc 1px dotted;
    color: #60954c;
}

.info-area ol{
  margin-left: 0;
}

.info-area li{
    margin-bottom: 10px;
}

.info-area .fee-info{
    width: 95%;
    margin: 5px auto 0;
    text-align: right;
    font-size: 93%;
}


/* =================================================================== */






/* =================================================================== */
/* CONTACT
/* =================================================================== */

.contact-area { margin: 10px 0; }

.form-inputs .item { margin: 0 0 10px; }
.form-inputs .item-header { margin: 0 -10px; padding: 5px 10px; border: solid 1px #fffaf5; border-style: solid none; background: #fffaf5; }
.form-inputs .body { padding: 5px 0; }

.form-inputs .span3,
.form-inputs textarea { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }

.form-inputs .radio { display: block; }
.form-inputs .radio input { margin: 5px 3px 0; padding: 0; }

.contact-form .actions { margin: 20px 0 0; text-align: center; }

.form-btn {
    padding: 7px 20px;
    color: #0048d2;
    background: linear-gradient(#fff, #f1f1f1);
    border-radius: 3px;
    border: 1px solid #d5d5d5;
}
.form-btn img { margin: 0 6px 2px; vertical-align: middle; }

.required-sign { color: #c00; }
.input-error { display: block; color: #c00; }

/* =================================================================== */











/* =================================================================== */
/* ENGLISH
/* =================================================================== */
.eng-CNT > h2,
.eng-CNT .ttl-deco,
.eng_3area .eng_title{
    font-family: serif !important;
}


.eng-CNT .image-top img{
    width: 100%;
    height: auto;
}

.eng_3area{
    margin-top: 25px;
}

.eng-CNT .box{
    margin-bottom: 50px;
}

.eng-CNT .ttl-deco{
    color: #000;
}

.eng_3area > div{
    margin: 15px 0;
    padding: 15px 0 1px;
    background-color: #f7f7f7;
    border-left-width: 2px;
    border-left-style: solid;
}

.eng_3area .eng_title{
    font-size: 20px;
    display: inline-block;
    padding: 8px 15px 6px;
    min-width: 140px;
    color: #fff;
    background-color: #000;
    line-height: 1;
}

.eng_3area .eng_caption{
    font-size: 16px;
    color: #000;
    margin: 10px 20px 0;
}

.eng_3area .eng_caption + p{
    margin: 7px 20px 15px;
}

.eng_3area .eng_block_1{ border-color: #16b979;}
.eng_3area .eng_block_1 .eng_title{ background-color: #16b979;}

.eng_3area .eng_block_2{ border-color: #f4a100;}
.eng_3area .eng_block_2 .eng_title{ background-color: #f4a100;}

.eng_3area .eng_block_3{ border-color: #f34545;}
.eng_3area .eng_block_3 .eng_title{ background-color: #f34545;}



.eng_5area ul{
    list-style: none;
    margin: 25px 0 45px;
    padding: 0;
    font-size: 0;
}

.eng_5area li{
    display: inline-block;
    margin: 1px;
}

.eng_5area li a{
    display: block;
    color: #fff;
    text-decoration: none;
    background-color: #4179df;
    border-bottom: 2px solid #3965b2;
    font-size: 14px;
    transition: all 0.2s ease;
}

.eng_5area li a:hover{
    background-color: #34aff0;
    border-bottom: 2px solid #0b92d9;
}

.eng_5area li a span{
    display: block;
    text-align: center;
    font-family: serif;
    padding: 4px 5px 1px;
}

.eng_5area .eng_block_1{
    margin: 30px 0;
}

.eng_5area .eng_block_1 figure{
    padding: 0;
    margin: 20px 0 40px;
    text-align: center;
}

.eng_5area .eng_block_1 .eng_text{
    flex: 1;
}

.eng_5area .eng_block_1 .eng_title{
    font-size: 22px;
    font-family: serif;
    margin: 0 0 10px;
    padding: 5px 5px 2px 20px;
    border-bottom: 1px solid #d6d6d6;
    background: url(/img/english/title_bc.png);
    color: #000;
}

.eng-CNT h4{
    display: inline-block;
    margin-top: 10px;
    font-family: serif;
    font-size: 20px;
    color: #9c3d03;
    border-bottom: 2px solid #9c3d03;
}

.eng-CNT h5{
    display: inline-block;
    margin: 10px 0 8px;
    padding: 5px 10px 3px;
    font-size: 16px;
    font-weight: normal;
    background-color: #9c3d03;
    color: #fff;
}

.eng-CNT h5 + p{
    margin-bottom: 10px;
}

.eng_fig{
    margin: 0;
    padding: 0;
    text-align: center;
}

.eng_fig img{
    margin: 10px 0;
    width: auto;
    height: auto;
    max-width: 100%;
}


.eng_adrs{
    margin-top: 20px;
    padding: 10px;
    background-color: #f7f7f7;
}

.eng_adrs .eng_title{
    font-weight: bold;
    font-size: 15px;
}

.eng_adrs p{
    margin: 0;
}

.eng_map{
    border: 1px solid #d2d2d2;
    line-height: 0;
    margin-top: 10px;
}

.eng_map iframe{
    width: 100%;
    height: 460px;
}


/* =================================================================== */
